/* 
    Document   : orange
    Created on : Jul 6, 2014, 2:28:39 AM
    Author     : Bilal
    Description:
        Purpose of the stylesheet follows.
*/
a,a:visited {
  color: #ee5e21;
}
a:hover{
    color: #D85904;
}
.primary-color{ color: #ee5e21;}
.btn-primary {
    background-color: #ee5e21;
    border-color: #FFF;
    color: #ffffff !important;
font-size: 15px;    
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-color: #33358f;
  border-color: #33358f;
}
fieldset[disabled] .btn-primary.active {
  background-color: #ee5e21;
}
.btn-primary .badge {
  color: #ee5e21;
}
.btn-link {
  color: #ee5e21;
}
.sc-primary-color{ color: #ee5e21;}
.sc-primary-border{ border-color: #ee5e21;}
.site-branding .search-bar .search-field:focus{
    border-bottom: 1px solid #ee5e21;
}
.icon404{
    color: #ee5e21;
}
.nav-menu > li a:hover{
    color: #ee5e21;
}
.scroll-top:hover{
    border-color: #ee5e21;
}
#site-toolbar{
    /*border-bottom: 4px solid #ee5e21;*/
}
@media(max-width: 600px){
    .nav-menu > li.current_page_item a{
        color: #ee5e21;
    }      
}
.main-navigation .current_page_item a,
.main-navigation .current-menu-item a,
.main-navigation .current_page_parent > a{
    color: rgb(255, 102, 0);
}
#top-banner{
    background: #ee5e21;
}
#site-toolbar .social-bar a:hover{
    background: #ee5e21;
}

.nav-menu > li a:hover{
    border-color: #ee5e21;
}
.main-navigation .current_page_parent .current-menu-item a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_parent > a{
    border-bottom: 5px solid #ee5e21;
}
.sc-slider-wrapper .camera_caption .secondary-caption{
    background: #ee5e21;
    background: rgba(255, 97, 49, 0.75);
    
}
/*
     FILE ARCHIVED ON 10:22:02 Jan 07, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:12:11 Apr 13, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 74.574
  exclusion.robots: 0.079
  exclusion.robots.policy: 0.071
  cdx.remote: 0.058
  esindex: 0.008
  LoadShardBlock: 41.41 (3)
  PetaboxLoader3.datanode: 49.009 (4)
  load_resource: 20172.421
  PetaboxLoader3.resolve: 20152.907
*/